* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  list-style: none;
  text-decoration: none !important;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 33px 9%;
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: transparent;
}

.logo {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.navlist {
  display: flex;
}

.navlist a {
  color: black;
  font-weight: 600;
  margin-left: 60px;
  font-size: 25px;
  border-bottom: 2px solid transparent;
  transition: all 0.55s ease;
  
}

.navlist a:hover {
  border-bottom: 2px solid #fff;
}

#menu-icon {
  color: #fff;
  font-size: 35px;
  z-index: 10001;
  cursor: pointer;
}

body {
  background: linear-gradient(
    245.59deg,
    #f06c8a 0%,   /* Light pink */
    #ff94b6 28.53%, /* Medium pink */
    #ffcae0 75.52%  /* Pale pink */
  );
}

.hero {
  height: 100%;
  weight: 100%;
  min-height: 100vh;
  background: linear-gradient(
    245.59deg,
    #f06c8a 0%,   /* Light pink */
    #ff94b6 28.53%, /* Medium pink */
    #ffcae0 75.52%  /* Pale pink */
  );
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 2rem;
  padding-top: 115px;
}

section {
  padding: 0 19%;
}

img {
  width: 300px;
  margin-top: 70px;
  margin-left: 100px;
  border-radius: 10px;
  box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.2);
}

.hero-text h5 {
  color: #fff;
  font-size: 400;
  font-weight: 400;
  margin-bottom: 40px;
}

.hero-text h1 {
  font-family: "Permanent Marker", cursive;
  font-size: 90px;
  line-height: 1;
  color:black ;
  margin: 0 0 45px;
}

  text-transform: capitalize;
}
.hero-text h4 {
  font-size: 18px;
  color: black;
  font-weight: 600;
  margin-bottom: 50p
}


.hero-img img {
  height: auto;
  width: 350px;
}

.about-img img{
  width: 500px !important;
}
.new_jeans img{
  height: auto;
  width: 500px;
}

.hero-text a.button-shortcut {
  display: inline-block;
  color: #fff;
  background: orange;
  border: 1px solid transparent;
  padding: 12px 30px;
  line-height: 1.4;
  font-size: 14px;
  font-weight: 500;
  border-radius: 30px;
  text-transform: uppercase;
  transition: all 0.55s ease;
  margin-right: 20px;
}

.hero-text a:hover {
  background: transparent;
  border: 1px solid #fff;
  transform: translateX(8px);
}

.hero-text a.ctaa {
  margin-left: 20px;
    border: 1px solid #fff;
  background: transparent;
}

.hero-text a.ctaa i {
  vertical-align: middle;
  margin-left: 5px;
}

.icons {
  position: absolute;
  top: 50%;
  padding: 0 9%;
  transform: translateY(-50%);
}

.icons i {
  display: block;
  margin: 26px 0;
  font-size: 24px;
  color: red;
  transition: all 0.5s at ease;
}

.icons i:hover {
  color: #4d9559;
  transform: translateY(-5px);
}

.container {
  display:flex;
  flex-direction: row;
  justify-content: center;
}

.container li {
  font-size: 35px;
  color: #fff;
  margin-left: 50px;
  line-height: 1.5;
  font-weight: 400;
}
.aboutMe {
  width: 600px;
  margin-top:100px;
  text-align: left;
}
.aboutMe ul {
  padding-left: 0; /* Remove default padding for the list */
  list-style: none; /* Remove default list-style (bullet points) */
}

.aboutMe li {
  position: relative;
  padding-left: 20px; /* Adjust the padding to align the text */
  margin-bottom: 15px; /* Add some spacing between list items */
}

.aboutMe i{
  color: #FFFD8D;
}

.scroll-down {
  position: absolute;
  bottom: 6%;
  right: 9%;
}

.scroll-down i {
  display: block;
  padding: 12px;
  font-size: 25px;
  color: white;
  background: #4d9559;
  border-radius: 30px;
  transition: all 0.5s ease;
}

.scroll-down i:hover {
  transform: translateY(-5px);
}

.carousel-inner .d-block {
  max-height: 500px;  /* Adjust this value based on your preference */
  width: auto;
  margin: 0 auto; /* This centers the image in case it doesn't span the full width of the carousel */
}



h1{
  padding-bottom: 30px;
}
h2{
  padding-bottom: 30px;
}





.about,
.books,
.math{
  text-align: center;
  background: linear-gradient(
    245.59deg,
    #f06c8a 0%,   /* Light pink */
    #ff94b6 28.53%, /* Medium pink */
    #ffcae0 75.52%  /* Pale pink */
  );
}

.wrapper {
  min-height: 100vh;  /* Ensure wrapper takes up full viewport height */
  display: flex;      /* Convert wrapper to a flex container */
  flex-direction: column;  /* Stack children vertically */
  justify-content: center;  /* Center children vertically */
}

.carousel-container {
  width: 100%;  /* Make sure carousel takes full width of its container */
}



.carousel-inner img {
  width: 100%;   /* This ensures the image spans the width of its container */
  height: auto;  /* Height adjusts automatically */
  object-fit: contain;  /* Image will scale to fit inside its box, without cropping */
  box-shadow: none;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    filter: invert(1);
    width: 60px;
}



.hero-text p{
  font-size:20px;
  line-height: 1.7;
  color: black;
  margin-bottom: 20px;
}
.normal-link{
  text-decoration: none;
  transition: color 0.3s ease;
  background-color: transparent;
  border:none;
  padding: 0
  font-size: 24px;
  color: orange;
}
.card-container{
  height: 100%;
  weight: 100%;
  min-height: 100vh;  
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  padding-top: 115px;
}
.card {
  display: flex;  
  align-items: center;
  justify-content: flex-start;
  width: 50%;
  border: 2px solid #ccc;
  background-color: #eee;
  border-radius: 15px;
  padding: 5px;
  margin: 16px 0
}


.card img {  
  margin-right: 20px;
  margin-left: 20px; 
  border-radius: 100%; 
}

.card h2 {
  padding-top:20px;
  margin-right: 15px;
}
.card p {
  font-size: 1.2em;
  margin-right: 10px;
  text-align: left;
}
.card p a{
  color: red;
  padding-left: 10px;
  font-size: 3em;
  margin-right: 10px;
  text-align: left;
}

@media (max-width: 500px) {
  .card {
      text-align: center;
  }
  .card img {
      margin: auto;
      float: none;
      display: block;
  }
}


*{
  margin: 0;
  padding: 0;
}

@media (max-width: 1535px) {
  header {
    padding: 15px 3%;
    transition: 0.2s;
  }

  .icons {
    padding: 0.35%;
    transition: 0.2s;
  }

  .scroll-down {
    right: 3%;
    transition: 0.2s;
  }
}

@media (max-width: 1460px) {
  section {
    padding: 0 12%;
    transition: 0.2s;
  }
}

@media (max-width: 1340px) {
  .hero-img img {
    width: 100%;
    height: auto;
  }
  hero-text h1 {
    font-size: 75px;
    margin: 0 0 30px;
  }
  .hero-text h5 {
    margin: 25px;
  }
}

@media (max-width: 1195px) {
  section {
    padding: 0 3%;
    transition: 0.2s;
  }
  .hero-text {
    padding-top: 115px;
  }
  .hero-img {
    text-align: center;
  }
  .hero-img img {
    width: 560px;
    height: auto;
  }
  .hero {
    height: 100%;
    gap: 1rem;
    grid-template-columns: 1fr;
  }
  .icons {
    display: none;
  }
  .scroll-down {
    display: none;
  }
}

@media (max-width: 990px) {
  #menu-icon {
    display: block;
  }
  .navlist {
    position: absolute;
    top: 100%;
    right: -100%;
    width: 300px;
    height: 40vh;
    background: #4d9559;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 50px 20px;
    transition: all 0.55s ease;
  }
  .navlist a {
    margin: 10px 0;
    display: block;
    margin-left: 0;
  }
  .navlist a {
    margin-left: 0;
    display: block;
    margin: 10px 0;
  }
  .navlist.open {
    right: 0;
  }
}
@keyframes blinker {
  50% { opacity: 0; }
}
.news{
  margin-bottom: 50px;
}

.blink {
  animation: blinker 1s linear infinite; 
  background-color: yellow;
  border-radius: 90%;
  padding:10px ;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 20px ;
}
.news_card{
  margin: 20px 0px;
  border-radius: 10px;
  background-color: white;
  padding: 10px ;
  font-weight: bold;  
  line-height: 2;
  font-size: 18px
}
@media (max-width: 680px) {
  hero-img img {
    width: 100%;
    height: auto;
  }
}



